Page MenuHomePhabricator

Singleslot selection widget
Closed, ResolvedPublic

Description

Implement a widget to select a single node

Revisions and Commits

Event Timeline

floca triaged this task as Normal priority.Feb 6 2018, 10:04 AM
floca created this task.
floca added a revision: Restricted Differential Revision.Apr 27 2018, 5:02 PM
floca closed this task as Resolved.May 15 2018, 12:25 PM
floca added a comment.May 29 2018, 2:19 PM

Pushed new branch T24196-Fix.